body > img{
    display: none;
}
body.customer .primary-links { margin:0 31px 0 0; }
/****=New Footer re-design ****/
#dtv_footer_tup{ border-top:5px solid #212325; position:relative; z-index:3; background:#1b1c1e; color:#e0e0e0; text-align:center; margin:0 auto; width:100%; }
#dtv_footer_tup.ws-footer { width: 100%; min-height: 200px !important; height: auto;}
#dtv_footer_tup.ws-footer #social_model, #dtv_footer_tup.ws-footer #dtv_subfooter_nav { display: none;}
.dtv-footer-tup{height:100%;}
.footer-nav-removal{display:none;}
.footer-links{ float:left; font-family:Arial; color:#CCCCCC; min-width:1000px;}
.primary-links { float:left; padding:0px; margin:0 31px 0 0; }
.primary-links ul{ padding:0px; margin:0px; }
.primary-links ul.subnav-links li{ clear:both; float:left; margin:0px 0px 15px 1px; padding:0px; font-family:Arial; font-size:12px; font-weight:regular; text-shadow:0px 0px 1px #151617; }
.primary-links ul.subnav-links .subnav-headlink {margin-left: 0;}
.primary-links ul.subnav-links li h4 {font-family: Arial;margin-top: 10px;}
.primary-links ul.subnav-links li a{ color:#CCCCCC; text-decoration:none; }
.primary-links ul.subnav-links li a:hover,.primary-links ul.subnav-links li h4 a{ color:#00ace3; }
.primary-links .head-links{ padding:0px; margin:0px 0px 10px 0px; font-size:17px; font-weight:bold; float:left; color:#00ace3; text-shadow:0px 0px 1px #151617; }

/* hack to support google nexus */
.android .footer-nodes .primary-links {Width :158px; Overflow:hidden;}

.head-links span.arrow { background:url("/images/content/themes/default/link_arrow.png") no-repeat scroll left center transparent; height:9px; margin:5px 0 0 10px; padding:0px; position:absolute; white-space:nowrap; width:5px; }
#dtv_footer_nav{ margin:0 auto; width:904px; padding:48px 38px 20px; text-align:left; overflow:hidden; }
#dtv_footer_nav .footer-link-newCo{padding-left: 30%;}
#dtv_footer_nav .footer-link-newCo .primary-links{padding-left:50px; margin-right:2px;}
#dtv_subfooter_nav{ display:block; margin:0 auto; overflow:hidden; width:920px; clear:both; line-height: 18px;}
#dtv_subfooter_nav .footer-copy_message{line-height: 18px; margin-bottom: 50px;}
#dtv_subfooter_nav .footer-copy_message { padding-top:21px; width:100%; color: #999;text-shadow: 0 0 1px #151617; text-decoration: none;font-size: 12px;line-height: 18px;}
#dtv_subfooter_nav .footer-copy_message a{ font-size:11px; margin:0px;}
#dtv_subfooter_nav .footer-sublinks li{ display:inline-block; font-family:Arial; font-size:12px; margin-right:0px;}
#dtv_subfooter_nav .footer-sublinks li a{ color:#999999; text-shadow:0 0 1px #151617; text-decoration:none; margin:0px 0px 0px 13px; padding:0px; line-height: 18px;}
#dtv_subfooter_nav .footer-sublinks li a:hover{ color:#00ace3; }
#social_model li {margin-bottom: 8px; margin-top: 0; -moz-margin-bottom: 0px;}
.social-links{ padding:0px; }
.social-links { clear:both; float:left; padding:0; margin:0; font-family:Arial; font-size:12px; font-weight: regular; color:#999999; text-shadow:0px 0px 1px #151617; }
.social-links a{ color:#CCCCCC; text-decoration:none; }
.social-links a:hover{ color:#00ace3; }
.footer-sublinks ul{ overflow:hidden; }

/* Footer Social Plugins */
#social_model .fb-target{margin-bottom:10px;}
#social_model .twitter-target{margin-top:-1px;}
#social_model .gplus-target{margin-top:-1px; margin-bottom:2px;}
#social_model .youtube-target{margin-top:2px;}
#social_model span.youtube{ background:url("/images/content/themes/default/youtube.png") right center no-repeat; height:21px; padding:10px 55px 0 0; margin:-4px 0px 0px 0px; display:inline-block;}

/* For Third Party Social Icons */
#social_model .third-party-facebook{background:url("/images/global/footer/social_buttons.png"); background-position:0 -80px; height:20px; width:44px; margin:0 0 0 0; position:relative; float:left;}
#social_model .third-party-twitter-dtvservice{background:url("/images/global/footer/social_buttons.png"); background-position:0 0; height:20px; width:161px; margin:0 0 0 0; position:relative; float:left;}
#social_model .third-party-twitter-dtv{background:url("/images/global/footer/social_buttons.png"); background-position:0 -40px; height:20px; width:120px; margin:4px 0 0 0; position:relative; float:left;}
#social_model .third-party-google-plus{background:url("/images/global/footer/social_buttons.png"); background-position:0 -120px; height:20px; width:32px; margin:4px 0 0 0; position:relative; float:left;}
/****=End: New Footer re-design ****/

/* -- Third Party Hacks --*/
.third-party #dtv_footer_tup{margin-top:0px !important;line-height:1.25;}
.third-party #ctl_tup #ctl_header .rn_KeywordText2 input[type="text"]{padding-left:5px !important;}

/* dtv 1.5 footer */

.show-md   { display: inherit !important; }
.hide-md   { display: none !important; }

/* For Project Resolution Project */
#support-modal{ height:auto; padding:5px}
#support-modal .modal-content{box-shadow: 0 0 3px #444343;}
#support-modal .modal-content .ansCntr-modal-header { margin-bottom:16px; }
#support-modal .modal-content .ansCntr-modal-header div{display:inline-block ; padding:15px 15px 0 0;}
#support-modal .modal-content .ansCntr-modal-header .ansCntr-modal-hd-desc span { font-family:arial; color:#666; font-size:14px; font-weight:bold; margin-left: 12px; }
#support-modal .modal-content .ansCntr-modal-header .ansCntr-modal-hd-btns { position:absolute; right:0px; padding:3px 3px 0 0; }
#support-modal .modal-content .ansCntr-modal-header .ansCntr-modal-hd-btns a { background: url("/images/global/icons/AnsCntr_icons_new.png") no-repeat; display:inline-block; vertical-align:top; width:20px; height :20px; }
#support-modal .modal-content .ansCntr-modal-header .ansCntr-modal-hd-btns a.ansCntr-minmax-btn{background-position:-92px 0px; margin-right:6px;}
#support-modal .modal-content .ansCntr-modal-header .ansCntr-modal-hd-btns a.ansCntr-close-btn{background-position:-58px 0;}
#support-modal .modal-content .ansCntr-modal-body {border-top:1px solid; border-color:#e3e3e3 ; padding-top:10px}
#support-modal.collapsed .modal-content .ansCntr-modal-header { margin-bottom:0; }
#support-modal.collapsed .modal-content .ansCntr-modal-header .ansCntr-modal-hd-desc {display:inline-block ; padding:15px 15px 12px 0;}
#support-modal.collapsed { position:relative; min-height:56px !important;}
#support-modal.collapsed .modal-content .ansCntr-modal-header .ansCntr-modal-hd-desc span.back-to-answer-center-text{display:block;}
#support-modal.collapsed .modal-content .ansCntr-modal-header .ansCntr-modal-hd-btns a.ansCntr-minmax-btn{background-position: 0px 0px;}
.touch .ansCntr-modal-body{overflow: scroll !important; -webkit-overflow-scrolling: touch !important; height: 495px;}
#support-modal.collapsed .modal-content .ansCntr-modal-body {border-top:none}
/*--- end Project Resolution Project--- */

.newCo-cookied {display:block; margin:0 auto; width:904px; padding:28px 0px 10px; text-align:left; overflow:hidden;}
.newCo-cookied #social_model {width:920px; height:30px;}
.newCo-cookied #social_model .primary-links.social-links {padding: 0; margin: 0}
.newCo-cookied #social_model .social-links {float:left; padding-left:50px; clear:none;}
.home-footer .footer-links{margin-left:35%;}
.newCo-cookied #social_model span.youtube{height:18px;}
.newCo-cookied #social_model .social-links .youtube-target{padding-left:29px;}

.copyright_newco{margin:30px 0;}
